body {
    background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/background.jpg */) repeat center center #0d6a8b;
    color: #fff;
}
a#logo {
	background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/logo.png */);
	background: none;
	/* commented by karan 09/08/2014 */
}
a#res-nav {
    background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/res-nav.png */) no-repeat transparent;
}
/*nav#leftNav ul li a,*/
ul.linksUL li a {
    color: #fff;
    border-top: 1px solid #007798;
    background: #006b89;
}
/*nav#leftNav ul li:first-child,*/
ul.linksUL li:first-child {
    border-top-width: 0;
}
/*nav#leftNav ul li.active,
nav#leftNav ul li:hover,*/
ul.linksUL li:hover {
    color: #231f20;
}
h1 {
    color: #000;
}
h2 {
    color: #fff;
}
ul.tabs li a {
    color: #fff;
    background: #007798;
    border: 1px solid #007798;
    border-top-color: transparent;
    border-bottom-width: 0;
}
ul.tabs li.active a {
    border: 1px solid #fff;
    border-bottom-width: 0;
    color: #000;
}
.tabs-desc-data {
    border: 1px solid #fff;
    max-width: 838px;
    height: auto;
}
.tabs-desc-data h3 {
    color: #000;
}
#bottomContent {
    background: #4c97b2;
}
#bottomContent div.footerlogo {
    background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/footerlogo.png */);
}
#video-holder {
    background: #007798;
    /*border: 1px solid #939393;*/
}
#video-holder h4, #link-holder h4 {
    color: #000;
}
.videoThumb img {
    border: 1px solid #fff;
}
#newsletter-holder {
    background: #fff;
    border: 1px solid #939393;
}
#newsletter-holder h4 {
    color: #000;
}
#newsletter-holder p {
    color: #000;
}
.txtBox {
    border: 1px solid #0a7d9b;
    color: #575656;
}
.subButton {
    background: #0090b2;
    border: 1px solid #0a7d9b;
    color: #fff;
 }
/*nav#leftNav ul li.selected a,
nav#leftNav ul li:hover a,*/
ul.linksUL li.selected a,
ul.linksUL li:hover a {
    color: #000;
}
/*
==========
Video Page
==========
*/
#videoWidgetHolder {
    background: #429ab4;
}
#videoWidgetHolder ul li {
    background: #5AA7BE;
}
#videoWidgetHolder ul li span {
    background: #429ab4;
}
/*
=============
Imprensa Page
=============
*/
.twoColumn,
.oneColumn {
    background: #429ab4;
}
ul.checkMark li {
    background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/checkmark.gif */) no-repeat top left;
}
/*
=========
Home Page
=========
*/
.bottomTouts {
    
}
.twoThirdWidth, .oneThirdWidth, .bluegrad {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlYWRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(94,173,196,1) 0%, rgba(255,255,255,0.4) 20%, rgba(255,255,255,0) 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,173,196,1)), color-stop(20%,rgba(255,255,255,0.4)), color-stop(60%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(94,173,196,1) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,0) 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(94,173,196,1) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,0) 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(94,173,196,1) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,0) 60%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(94,173,196,1) 0%,rgba(255,255,255,0.4) 20%,rgba(255,255,255,0) 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eadc4', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}
.oneThirdWidth h2, .twoThirdWidth h2 {
    color: #277B95;
}
.twoThirdWidth img {
    border: 10px solid #7AB8CB;
    border-radius: 7px;
}
ul.arrow li {
    background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/arrow.gif */) no-repeat left 6px;
}
ul.arrow li a:hover {
    color: #000;
}
.homePageRightToutHolder h3 {
    color: #000;
}
/*
testimonial
*/
.testimonial img {
    border: 10px solid #7AB8CB;
    /*border-radius: 7px;*/
}
.homePageRightTout
{
 border-top-left-radius: 0px;
 border-top-right-radius: 0px;
}
.twoThirdWidth, .oneThirdWidth, .bluegrad
{
	background: none;
}
.subButton {
    background: #03cafd;
    border: 0;
	  font-size: 15px;
	  color: #000000;
	   padding: 24px,0;
	   border-top-left-radius: 7px;
     border-top-right-radius: 7px;
	   border-bottom-left-radius: 7px;
     border-bottom-right-radius: 7px;
 }
.twoColumn{
	border-radius: 0px;
}
.oneColumn
{
	border-radius: 0px;
}
#videoWidgetHolder
{
	border-radius: 0px;
}
ul.tabs li a{
	background:#0090b2;
}
ul.tabs li.active a, ul.tabs li:hover a {
    border: 1px solid #fff;
    border-bottom-width: 0;
    color: #000;
}
/* Css changes 19th Aug 2104 */
#div_quotes_paging_container h2,
#div_quotes_paging_container .share-head
{
	margin-top: -50px;
	float: right;
	color: #000;
	background: #fff;
	padding: 7px 10px;
	font-size: 18px;
	}
	
#div_quotes_paging_container li.oneColumn 
{
	margin-top: 50px;
	}
/* Css fixes for Zoetis master wrapper */
/* shifted to local asset */